<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bootstrap.min.css" server="D:/xampp/htdocs/fablab/" local="131138851140000000" remote="131138851140000000" />
<file name="icons.css" server="D:/xampp/htdocs/fablab/" local="131249693600000000" remote="131249693600000000" />
<file name="style.css" server="D:/xampp/htdocs/fablab/" local="131256015589596821" remote="131256015580000000" />
</dwsync>